WASCO Admin Issues - Bug #11238

Admin --> About us --> Mission -->In add data case button name should be Add instead of Update
11/05/2024 02:49 PM - Mohd Irfan

Status: Closed Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

Mission -->In add data case button name should be Add instead of Update

See attached screenshot/screen Record:
History
#1-11/12/2024 11:48 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 05:29 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
